#twitter-widget-0 {
    width: 100% !important;
}

#block-boxes-congress-single-tweet {
    background: none;
    width: 100%;
}
.mean-container .mean-bar {
    float: left;
    width: 100%;
    position: relative;
    background: #006d95;
    padding: 4px 0;
    min-height: 42px;
    z-index: 999999;
}



div#zone-menu {
    width: 100%;
    padding: 0;
    display: flex;
    margin: 0 auto;
}
.fa {
    color: #fff;
}

div#region-user-first {
    width: auto;
    flex: 10%;
    background: #006d95;
}
#region-branding {
    width: 100%;
}

#region-menu {
    width: auto;
    top: 11px;
    flex: 100%;
}

#block-menu-block-congress-main-menu-superfish {
    width: 1259px;
    text-align: center;
}
